body {
	margin: 0;
	padding: 0px;
	font-family: arial, san-serif;
	font-size: 75%;
}

H3 {
	border-bottom: 1px solid black;
	padding-bottom: 3px;
}

TD,TH {
	font-family: arial, san-serif;
	font-size: 75%;
}

TEXTAREA,INPUT {
	font-family: arial, san-serif;
	font-size: 100%;
}

.LeftNavColumn {
	background: #F2EEDB;
	border-right: solid 1px black;
}

.Footer {
	position: fixed;
	width: 100%;
	height: 26px;
	top: auto;
	right: 0;
	bottom: 0;
	left: 0;
	background: #F2EEDB;
	text-align: center;
	border-top: solid 1px black;
}

.Search {
	border-bottom: solid 1px black;
	background: #F7F5EA;
}

TD.HeaderRow {
	border-bottom-style: solid;
	border-bottom-color: black;
	border-bottom-width: 1px;
}

.icButton {
	background: #F2EEDB;
	border: solid 1px black;
	cursor: pointer;
}

.icTinyButton {
	background: #F7F5EA;
	border: solid 1px grey;
	font-size: 80%;
	padding: 0px;
	cursor: pointer;
}

A:active {
	color: navy
}

A:visited {
	color: navy
}

A:link {
	color: navy
}

A:hover {
	text-decoration: none;
}

A.SmallText {
	font-size: 90%;
}

.PageTitle {
	font-size: 170%;
	color: black;
	text-align: left;
	border-bottom: solid 1px black;
	font-family: arial, san-serif;
}

.LargeText {
	font-size: 160%;
}

.MediumLargeText {
	font-size: 140%;
}

.MediumText {
	font-size: 120%;
}

.SmallText {
	font-size: 90%;
}

.SmallError {
	font-size: 90%;
	color: red;
}

.LargeError {
	font-size: 140%;
	color: red;
}

.ShadedBox {
	background: #F2EEDB;
	border: solid 1px black;
	padding: 8px;
}

.LightShadedBox {
	background: #fcfbf7;
	border: solid 1px #F2EEDB;
	padding: 4px;
}

.SmallShadedBox {
	background: #F2EEDB;
	border: solid 1px black;
	padding: 4px;
}

.TinyShadedBox {
	background: #f7f5ea;
	border: solid 1px white;
	padding: 2px;
}

TR.RowColorA TD {
	background: #fcfbf7;
	border-bottom: solid 1px #eaeaea;
}

TR.RowColorB TD {
	background: white;
	border-bottom: solid 1px #eaeaea;
}

TR.RowColorC TD {
	background: white;
	border-bottom: solid 1px #eaeaea;
}

TR.PaymentRowColorA TD {
	background: #00FF00;
	border-bottom: solid 1px #eaeaea;
}

TR.PaymentRowColorB TD {
	background: #00C000;
	border-bottom: solid 1px #eaeaea;
}

DIV.MenuItem {
	color: navy;
	font-weight: bold;
	padding: 10px;
}

DIV.ActiveMenuItem {
	background: navy;
	font-weight: bold;
	color: tan;
	padding: 10pt;
}

DIV.p {
	font-family: arial, sans-serif;
	font-size: 12px;
	margin: 0;
	padding: 0px;
}

DIV.BJ_menuBar,DIV.BJ_menuElement,DIV.BJ_subMenuBar,DIV.BJ_subMenuElement
	{
	font-family: arial, sans-serif;
	font-size: 10px;
	color: #000000;
	text-align: left;
}

DIV.BJ_subMenuBar {
	background-color: #F2EEDB;
	border-top: 2px solid #FCFBF7;
	border-right: 2px solid #868379;
	border-bottom: 2px solid #868379;
	border-left: 2px solid #FCFBF7;
}

DIV.BJ_menuBar {
	padding: 1px 4px;
	background-color: #F2EEDB;
	border-top: 0px none;
	border-right: 0px none;
	border-bottom: 1px solid #000000;
	border-left: 0px none;
}

DIV.BJ_menuElement {
	border: 1px solid #F2EEDB;
	padding: 2px 6px 2px 6px;
	font-weight: bold;
}

DIV.BJ_subMenuElement {
	padding: 2px 6px 2px 6px;
	margin: 0 1px 1px 0;
}

DIV.BJ_subMenuElementHover {
	background-color: #FCFBF7;
	color: #000000;
}

DIV.BJ_menuElementHover {
	border-color: #FCFBF7 #868379 #868379 #FCFBF7;
}

DIV.BJ_menuElementActive {
	background-color: #FCFBF7;
	color: #000000;
	border-color: #868379 #FCFBF7 #FCFBF7 #868379;
}

DIV.hr {
	border-top: 1px solid #906040;
	border-bottom: 1px solid #e0b090;
}

.Help_Header {
	color: navy;
	font-weight: bold;
}

P {
	margin-top: 5px;
	margin-bottom: 10px;
}

OL LI {
	padding-top: 2px;
	padding-bottom: 2px;
}

.Help_Section {
	text-align: justify;
}

SELECT {
	font-size: 100%;
}

HR {
	height: 1px;
	color: black;
	width: 100%;
}

TR.TableHeader TD {
	background: #F2EEDB;
	font-weight: bold;
	border-bottom: solid 1px black;
	border-top: solid 1px black;
}

TR.TinyTableHeader TD {
	background: #f7f5ea;
	font-size: 75%;
	font-weight: bold;
	border-bottom: solid 1px black;
}

TD.LabelColumn {
	text-align: right;
	font-weight: bold;
	padding: 8px;
	vertical-align: top;
	border-bottom: solid 1px #eaeaea;	
}

TD.PaymentLabelColumn {
	text-align: right;
	font-weight: bold;
	background: #00FF00;
	border: solid 1px black;
	padding: 8px;
	vertical-align: top;
}

TD.TinyLabelColumn {
	text-align: right;
	font-weight: bold;
	background: #f7f5ea;
	border: solid 1px white;
	padding: 2px;
	vertical-align: top;
}

TD.TextColumn {
	border-bottom: solid 1px #eaeaea;
	padding: 8px;
	vertical-align: top;
}

TD.TinyTextColumn {
	border-top: solid 1px white;
	background: #F7F5EA;
	padding: 2px;
	vertical-align: top;
}

TD.TextColumnWithBottomBorder {
	border-bottom: solid 1px #eaeaea;
	padding: 8px;
}

TD.ControlBreak {
	font-size: 130%;
	color: black;
	text-align: left;
	font-family: arial, san-serif;
}

/* Styles for the tooltip pop-up help */ /* Default DOM Tooltip Style */
div.domTT {
	border: 1px solid #333333;
}

div.domTTCaption {
	font-family: serif;
	font-size: 12px;
	font-weight: bold;
	padding: 1px 2px;
	color: #FFFFFF;
	background-color: #333333;
}

div.domTTContent {
	font-size: 12px;
	font-family: sans-serif;
	padding: 3px 2px;
	background-color: #F1F1FF;
}

/* Classic Style */
div.domTTClassic {
	border: 1px solid black;
	background-color: #FBF4D4;
}

div.domTTClassicCaption {
	font-family: serif;
	font-size: 12px;
	font-weight: bold;
	font-style: italic;
	padding: 1px 2px;
}

div.domTTClassicContent {
	font-size: 12px;
	font-family: Arial, sans-serif;
	padding: 1px 2px 0 2px;
}

/* Win9x Style */
div.domTTWin {
	border: 2px outset #BFBFBF;
	background-color: #808080
}

div.domTTWinCaption {
	border: 0px solid #BFBFBF;
	border-width: 1px 1px 0px 1px;
	background-color: #00007F;
	padding: 2px;
	font-size: 12px;
	font-weight: bold;
	font-family: sans-serif;
	color: white;
}

div.domTTWinContent {
	border: 1px solid #BFBFBF;
}

/* Overlib Style */
div.domTTOverlib {
	border: 1px solid #333366;
}

div.domTTOverlibCaption {
	font-family: Verdana, Helvetica;
	font-size: 10px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #333366;
}

div.domTTOverlibContent {
	font-size: 10px;
	font-family: Verdana, Helvetica;
	padding: 2px;
	background-color: #F1F1FF;
}

div.domTTMenu {
	width: 150px;
	border: 2px outset #E6E6E6;
}

div.domTTMenuCaption {
	font-size: 12px;
	font-family: sans-serif;
	background-color: #E6E6E6;
}

div.domTTMenuContent {
	padding: 1px 0;
	background-color: #E6E6E6;
}

.TDscroll {
	border-top: solid 1px white;
	background: #F7F5EA;
	padding: 2px;
	vertical-align: top;
	width: auto;
	height: 30px;
	overflow: auto;
}